main>div {
    background-color: #fff;
    box-shadow: 0px 0px 5px #0004;
    margin: 120px;
}

.image img {
    max-width: 15%;
    max-height: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.initial {
    text-align: center;
    margin: 100px;
    padding: 100px 100px;
}

div.botaum {
    text-align: center;
}